Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
standardCustomExtractionApp
curl --request POST \ --url https://adp.laiye.com/open/agentic_doc_processor/{tenant_name}/v1/app-manage/delete \ --header 'Content-Type: application/json' \ --header 'X-API-KEY: <api-key>' \ --data ' { "app_id": "app_abc123" } '
{ "code": "success", "message": "", "tips": null, "data": { "success": true, "message": "App deleted successfully" } }
{ "detail": [ { "type": "greater_than", "loc": [ "query", "limit" ], "msg": "Input should be greater than 0", "input": 0, "ctx": { "gt": 0 } } ] }
删除抽取应用,删除后无法恢复。删除高速版自定义抽取应用时,复用该接口并传入高速版应用的 app_id。
生产环境 API Key,可在 ADP 平台的「我的 API」中查看。请确保 API Key 有效且属于生产环境。
租户名称,默认 laiye。
应用 ID。删除高速版自定义抽取应用时,传入高速版应用的 app_id。
抽取应用删除结果。
业务码。成功通常为 success 或 200。
返回信息。
详细信息,默认为空。
Show child attributes